contact:
  email: datahub@naturalcapitalproject.org
  organization: SPRING, Oakland, CA USA
  individual_name: Becky Chaplin-Kramer
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 49147349
format: tif
uid: sizetimestamp:cb9dcd5afc7443d45ec995648e7cda79a9193c0e2e6aa448bc65724bb5803624
path: https://storage.googleapis.com/natcap-data-cache/collaborator-data/CNA-neugarten-chaplin-kramer/cna-ncp-layers-chaplinkramer/cna_ncp_marine_fish_2010_2014.tif
scheme: file
type: raster
last_modified: 2025-12-09 00:39:23 UTC
citation: Chaplin-Kramer, R., Neugarten, R.A., Sharp, R.P. et al. Mapping the planet
  s critical natural assets. Nat Ecol Evol 7, 51 61 (2023). https://doi.org/10.1038/s41559-022-01934-5
description: Marine Fish Harvest expressed as metric tonnes of fish caught per sq
  km (of ocean) per year as a resolution of 30 arc-min (~55 km). We mapped marine
  fish catch using an update from Watson and Tidd (2018), which attributes tonnes
  (metric) of fish catch per sq km within 30 min grid cells across the ocean. As for
  riverine fish harvest, NCP for marine fish harvest is represented as metric tonnes
  of fish caught per km2 per year, spatially disaggregated to the locations of the
  catch. For more information on this layer, including detailed methods, please see
  the lineage section of the accompanying metadata YAML file and/or visit the paper
  in the citation.
doi: ''
edition: ''
keywords:
- MARINE FISHERIES
lineage: 'This layer represents a mapped critical natural asset, defined as the natural
  and semi-natural ecosystems that provide 90% of the total current magnitude of 14
  types of nature''s contributions to people (NCP). Detailed information on methodology
  for this layer, and all layers from Chaplin-Kramer et al. 2023 can be found in the
  supplementary materials here: https://static-content.springer.com/esm/art%3A10.1038%2Fs41559-022-01934-5/MediaObjects/41559_2022_1934_MOESM1_ESM.pdf
  or in the publication here: https://doi.org/10.1038/s41559-022-01934-5'
placenames:
- GLOBAL
purpose: ''
title: Marine Fish Harvest (CNA)
url: https://storage.googleapis.com/natcap-data-cache/collaborator-data/CNA-neugarten-chaplin-kramer/cna-ncp-layers-chaplinkramer/cna_ncp_marine_fish_2010_2014.tif
encoding: utf-8
sources:
- cna-ncp-layers-chaplinkramer/cna_ncp_marine_fish_2010_2014.tif
data_model:
  bands:
  - index: 1
    gdal_type: Float32
    numpy_type: float32
    nodata: -9999.0
    description: ''
    title: ''
    units: Metric tonnes of fish caught per sq km (of ocean) per year
    gdal_metadata: {}
  pixel_size:
  - 0.02127282396738167
  - -0.02127005866298575
  raster_size:
    width: 16923
    height: 8462
  gdal_metadata:
    AREA_OR_POINT: Area
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -89.98723640618542
    xmax: 180.0
    ymax: 90.0
  crs: EPSG:4326
  crs_units: degree
